h1 {font-family: Verdana, Arial, Helvetica; font-size:160%; font-weight: bold; color: #FFFFFF; font-variant: normal}
h2 {font-family: Verdana, Arial, Helvetica; font-size:160%; font-weight: bold; color: #008000; font-variant: normal}

h3 {font-family: Verdana, Arial, Helvetica; font-size:120%; font-weight: bold; color: #FFFFFF; font-variant: normal}
a:link { color:#FFFFFF }
a:visited {color:#008000 }
a:hover { color:#008000 }
a:active { color:#008000 }

h4 {font-family: Verdana, Arial, Helvetica; font-size:120%; font-weight: bold; color: #008000; font-variant: normal}

h5 {font-family: Verdana, Arial, Helvetica; font-size:90%; font-weight: normal; color:#FFFFFF; font-variant: normal}

h6 {font-family: Verdana, Arial, Helvetica; font-size:70%; font-weight: normal; color:#FFFFFF; font-variant: normal}

p {font-family: Verdana, Arial, Helvetica; font-size:100%; font-weight: normal; color:#FFFFFF; font-variant: normal}

ul {font-family: Verdana, Arial, Helvetica; font-size:100%; font-weight: normal; color: #FFFFFF;}


img {  border-style: none}

blockquote {  font-family:"Courier New", Courier, mono; font-size:10pt; text-transform: capitalize; letter-spacing: 2pt; text-align: justify; word-spacing: normal}

BODY { background-color:#000000; scrollbar-base-color:#008000; scrollbar-track-color:#008000; scrollbar-3dlight-color:#FFFFFF; scrollbar-darkshadow-color:#FFFFFF;scrollbar-arrow-color:#000000; scrollbar-shadow-color:#000000;  scrollbar-highlight-color:#000000}


#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #49A3FF}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #2875DE;
		font: 11px arial}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}

